Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 14:52:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8282974862 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551100703            06:36 PM, 03rd Aug                   Hamza                   H
 i Umair,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:37 PM, 03rd Aug                     umair                    Hello           06:37 PM, 03rd Aug                     umair                    Two days ago I recieved my shipment in which one item was missing .   162520065:  Sustainable Bossini Checked Shirt with Long Sleeves and Spread Collar Color: Blue Size: XL,  price : 4.88  Please check           06:37 PM, 03rd Aug                     umair                    I ordered 4 items in which one shirt was missing           06:39 PM, 03rd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:39 PM, 03rd Aug                     umair                    Ok           06:39 PM, 03rd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:40 PM, 03rd Aug                   Hamza
                    After checking your order, we found out that your order has been delivered completely,           06:40 PM, 03rd Aug                     umair                             06:41 PM, 03rd Aug                     umair                    You can see in the picture I didn't receive my item           06:42 PM, 03rd Aug                     umair                    I ordered many times but this was the first time an item was missing           06:43 PM, 03rd Aug                     umair                    Now I want to complaint regarding this issue           06:43 PM, 03rd Aug                     umair                    ?           06:47 PM, 03rd Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:
 51 PM, 03rd Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:51 PM, 03rd Aug                     umair                    No thank you           06:51 PM, 03rd Aug                     umair                    Kindly let them check in the camera while packing           06:51 PM, 03rd Aug                   mayar                   Ok , sure It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937076